<html>
<head>
<meta charset='utf-8'>
<style>
  #mld .relation { font-variant: small-caps; font-weight: bold }
  #mld .primary { text-decoration: underline }
  #mld .foreign { font-style: oblique }
  #mld .normal { }
</style>
</head>
<body>
<div id='mld'>
<div>
  <span class='relation'>UTILISATEUR</span> (
    <span class='primary'>id</span>,
    <span class='normal'>nom</span>,
    <span class='normal'>prenom</span>,
    <span class='normal'>email</span>,
    <span class='normal'>page_perso</span>,
    <span class='normal'>compte</span>,
    <span class='normal'>mdp</span>,
    <span class='normal'>description</span>
  )
</div>
<div>
  <span class='relation'>MESSAGE</span> (
    <span class='primary'>id</span>,
    <span class='normal'>date</span>,
    <span class='normal'>contenu</span>,
    <span class='foreign'>id.1</span>,
    <span class='foreign'>id.2</span>
  )
</div>
<div>
  <span class='relation'>SALON</span> (
    <span class='primary'>id</span>,
    <span class='normal'>libelle</span>,
    <span class='normal'>mdp</span>
  )
</div>
</div>
</body>
</html>